/*
 Theme Name:   Baylys Child SC-Home
 Theme URI:    http://sc-softconcept.de/themes/baylys-child_sc-home/
 Description:  Anpassungen fur SC Soft-Concept
 Author:       SC
 Author URI:   http://www.scsoft.de
 Template:     baylys
 Version:      1.0.5
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Custom tuning
 Text Domain:  baylys-child_sc-home
*/




/*-----------------------------------------------------------------------------------*/
/*	SC-Home Anpassungen 
/*-----------------------------------------------------------------------------------*/


/*** SC-Home Menue ***/ 
#site-nav li.current-menu-item a {
color:#1B75BB;
font-weight:bold;
}

/***  Überschriften auf den Seiten   ****/

/***  Große Überschrift  ****/
.PageHeadline1 {
	color:#ffffff;
	padding:12px;
	margin-bottom:36px;
	background: -webkit-gradient(linear, left top, right top, from(#aaaaaa), to(#ffffff)); /* for webkit */
	background: -moz-linear-gradient(left, #aaaaaa, #ffffff); /* for firefox 3.6+ */ 
	background: -ms-linear-gradient(left,  #aaaaaa, #ffffff); /* for IE10 */
 -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  border-radius: 12px;
xxbackground-image: url("http://sc-softconcept.de/wp-content/uploads/Strip_Management_Plaster.jpg");
}
/***  Etwas kleinere Zwischenüberschrift  ****/
.PageHeadline2 {
	padding:6px;
	margin-bottom:12px;
	background: -webkit-gradient(linear, left top, right top, from(#f0f0f0), to(#ffffff)); /* for webkit */
	background: -moz-linear-gradient(left, #f0f0f0, #ffffff); /* for firefox 3.6+ */ 
	background: -ms-linear-gradient(left,  #f0f0f0, #ffffff); /* for IE10 */
 -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}

.PageBody {
	padding:6px;
	width:97%;
	max-width:560px;
	border: 0px solid blue;
}

div.header-image {
	display:none;
}

/*-----------------------------------------------------------------------------------*/
/*	Header
/*-----------------------------------------------------------------------------------*/

/*** Position of Language switcher **********/
#msls {
	border:0px solid red;
	float:right;
	margin-top:1px;	
	margin-right:12px;
}

#msls a {
	font-size:14px;
}


/* --- Custom Logo Image - etwas größer, als normal im Theme --- */
#site-title img {
	max-width:100%;
}

#site-nav {
	padding:0 0 0;
}

#site-nav ul li {
	padding-right:10px;
}

table tr td {
	padding: 0px 0px;
}

img.partnerLogo {
	width:200px;
	height:auto;
}

/** Responsive Slider, falls er benutzt wird **/
/* Anzeige der Titel auf dem ResponsiveSlider wird verborgen */
.slider-wrap .responsive-slider.flexslider .slide-title a {
	display:none;
}


/***     Slider ausblenden, HeaderGrafik einblenden    ANFANG       ***/
	div.slider-wrap {
		display:none;
	}
	div.header-image {
		display:block;
		height:184px;
	}
/***     Slider ausblenden, HeaderGrafik einblenden    ENDE***/

/*-----------------------------------------------------------------------------------*/
/*	Footer
/*-----------------------------------------------------------------------------------*/

/*** Footer-Menu ***/
#footer #site-info .footer-nav ul.menu li a {
	font-weight:normal;
}

#footer #site-info p {
	xxxdisplay:none;
}

/*-----------------------------------------------------------------------------------*/
/*	Body
/*-----------------------------------------------------------------------------------*/
.entry-content a {
	font-weight:normal;
}

.pageCol1, .pageCol2 {
		float:left;
		margin-right:0px;
		margin-bottom:50px;
		width:98%;
	}

/*-----------------------------------------------------------------------------------*/
/*	CSS3 Media Queries for Responsiveness
/*-----------------------------------------------------------------------------------*/

/*************************************************************************/
/* --- smartphones in portrait mode --- */
@media screen and (min-width: 240px) {
	#header {
		border:0px solid black;
	}
	#site-title img {
		max-width:70%;
	}
	#site-nav-container a#mobile-menu-btn {
	  margin: 8px 30px 0;
	}
	#main-wrap {
		border:0px solid blue;
		margin:0 auto;
		padding: 20px;
	}
/***     Slider ausblenden, HeaderGrafik einblenden    ANFANG       ***/
	div.slider-wrap {
		display:none;
	}
	div.header-image {
		display:block;
	}
/***     Slider ausblenden, HeaderGrafik einblenden    ENDE***/

}


/*************************************************************************/
/* --- smartphones in landscape mode --- */
@media screen and (min-width: 480px) {
	#header {
		border:0px solid gray;
	}

	#site-title img {
		max-width:100%;
	}
	#site-nav-container a#mobile-menu-btn {
	  margin: 16px 60px 0;
	}

/***     Slider einblenden, HeaderGrafik ausblenden    ANFANG       ***/
	div.slider-wrap {
		display:block;
	}
	div.header-image {
		display:none;
	}
/***     Slider einblenden, HeaderGrafik ausblenden    ENDE***/

}

/*************************************************************************/
/* --- tablets in portrait mode --- */
@media screen and (min-width: 768px) {
	#header {
		padding:20px 0 0 0;	
		border:0px solid red;
	}

	#site-title {
		padding:0 30px 30px;
	}
	#main-wrap {
		border:0px solid red;
		margin:0;
		padding: 30px;
	}



}

/*************************************************************************/
/* tablets in landscape mode */
@media screen and (min-width: 1024px) {
	#header {
		border:0px solid green;
	}

	#main-wrap {
		border:0px solid green;
	}

	.pageCol1 {
		border:0px solid green;
		float:left;
		width:48%;
		min-width: 260px;
	}

	.pageCol2 {
		border:0px solid blue;
		float:right;
		width:48%;
		min-width: 260px;
	}

	#site-title {
		height:40px;
		border:0px solid red;
	}



	#site-nav {
		border:0px solid red;
		height:20px;
		margin-right:20px;
	}
	#site-nav div ul li {
		padding:14px 20px 0 0;
	}
	
/*Hier den Mobil-Btn verbergen  */
	#site-nav-container a#mobile-menu-btn {
		display:none;
	}


	/*********** Hier schon das normale Menu + Footer anzeigen(stand vorher bei 1180) *******************/


#site-nav-container a#mobile-menu-btn {
	display:none;
}
#site-nav {
	position:relative;
	padding:0 0 40px;
	display:block !important;
	overflow:visible;
	background:none;
	float:right;
	clear:right;
}
#site-nav ul {
	padding: 0;
}
#site-nav ul li {
	position:relative;
	display:inline-block;
	padding:14px 50px 0 0;
	backgroun0d:none;
	border-bottom:none;
}
#site-nav ul li:last-child {
	padding:0;
}
#site-nav ul.sub-menu,
#site-nav ul.children {
	width:auto;
	display: none;
	position:absolute;
	top:40px;
	left:-20px;
	width:220px;
	padding:15px 0;
	background:#fff;
	border:0px solid #E3E0D8;
	z-index: 99999;
	opacity:0.9;
	-moz-opacity: 0.9;
	filter: 0;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .1);
		-moz-box-shadow: 0 1px 3px rgba(0,0,0,.1);
				box-shadow: 0 1px 3px rgba(0, 0, 0, .1);
}
#site-nav ul.sub-menu ul,
#site-nav ul.children ul {
	display: none;
	top:-5px;
	left:210px;
	z-index: 99999;
}
#site-nav li li {
	position:relative;
	display:block;
	float:none;
	color:#423F37;
}
#site-nav li li li {
	display:block;
}
#site-nav li a {
	display:inline-block;
	padding:0 0 18px;
	font-size:18px;
	font-size:1.125rem;
	line-height: 1;
	color: #423F37;
	text-transform:none;
	letter-spacing:0;
	-webkit-transition: all 0.2s ease-in-out;
	   -moz-transition: all 0.2s ease-in-out;
	     -o-transition: all 0.2s ease-in-out;
	        transition: all 0.2s ease-in-out;
}
#site-nav li li a {
	height:auto;
	display:block;
	float:none;
	margin:0;
	padding:10px 15px;
	font-size:16px;
	font-size:1rem;
	color:#423F37;
	line-height:1.3;
	word-break: break-word;
	text-align:left;
}
#site-nav li li li a {
	font-size:16px;
	font-size:1rem;
}
#site-nav li a:hover,
#site-nav li li a:hover {
	color: #1B75BB!important;
}
#site-nav ul li:hover > ul {
	display: block;
	color:yellow !important;
	-webkit-transition: all 0.5s ease-in-out;
	   -moz-transition: all 0.5s ease-in-out;
	     -o-transition: all 0.5s ease-in-out;
	        transition: all 0.5s ease-in-out;
}
#site-nav li:hover > a {
	color:#1B75BB;
}
#site-nav li li:hover > a {
	color:#1B75BB !important;
}


/** Footer *****/

#footerwidget-wrap #footer-sidebar-1, #footerwidget-wrap #footer-sidebar-2, #footerwidget-wrap #footer-sidebar-3, #footerwidget-wrap #footer-sidebar-4 {
	xwidth: 22.42857142857143%;
	width: 24%;
	margin-right: 2.761904761904762%;
  	float: left;
}
#footerwidget-wrap #footer-sidebar-1, #footerwidget-wrap #footer-sidebar-2 {
	width: 19%;
}
#footerwidget-wrap #footer-sidebar-4 {
	margin-right: 0;
}

	/************* Hier schon das normale Menu + den normalen Footer anzeigen -  ENDE ********************/



}

/*************************************************************************/
/* laptop + desktop screens */
@media screen and (min-width: 1180px) {
	#header {
		border:0px solid blue;
		max-width:1160px;
	}
	#site-title {
		padding:0 0px 30px;
	}
	#site-nav div ul li {
		padding:14px 20px 0 0;
	}

	#main-wrap {

		max-width:1160px;
		border:0px solid blue;
		margin:0 auto;
		padding: 30px 0;
	}

	#site-nav li a:hover, #site-nav li li a:hover {
		color: #1B75BB!important;
	}

	#site-nav li:hover > a {
		color:#1B75BB;
	}
	#site-nav li li:hover > a {
		color:#1B75BB !important;
	}

	.slider-wrap {
	  width: 100%;
	  xheight: 550px !important;
	  height: auto!important;
	}
}

/*************************************************************************/
/* laptop + desktop screens */
@media screen and (min-width: 1300px) {
	#header {
		border:0px solid pink;
	}
	#main-wrap {

		max-width:1160px;
		border:0px solid pink;
	}
}